dateApplied: '2025-12-23 19:10:36'
changes:
  -
    added:
      siteGroups.7e633dd7-ee76-467f-ac19-4fce4e0ec2b6.name: Agent
  -
    added:
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.baseUrl: $PRIMARY_SITE_URL
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.enabled: true
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.handle: default
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.hasUrls: true
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.language: en-US
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.name: Agent
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.primary: true
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.siteGroup: 7e633dd7-ee76-467f-ac19-4fce4e0ec2b6
      sites.8a2ca4fe-cd82-460c-b221-87539d78bb29.sortOrder: 1
  -
    added:
      fieldGroups.9d4c2a90-60e1-4b02-83c3-4a4e19b2c14e.name: Common
  -
    added:
      meta.__names__.7e633dd7-ee76-467f-ac19-4fce4e0ec2b6: Agent
      meta.__names__.8a2ca4fe-cd82-460c-b221-87539d78bb29: Agent
      meta.__names__.9d4c2a90-60e1-4b02-83c3-4a4e19b2c14e: Common
  -
    added:
      dateModified: 1766516614
  -
    added:
      email.fromEmail: ekraus0227@gmail.com
      email.fromName: Agent
      email.transportType: craft\mail\transportadapters\Sendmail
  -
    added:
      system.edition: solo
      system.live: true
      system.name: Agent
      system.schemaVersion: 3.8.0.1
      system.timeZone: America/Los_Angeles
  -
    added:
      users.allowPublicRegistration: false
      users.defaultGroup: null
      users.photoSubpath: null
      users.photoVolumeUid: null
      users.requireEmailVerification: true
  -
    message: 'Save the “default” site'
